.b-combo-box .b-arrow {
	overflow: hidden;
	margin: 0;
	right: 12px;
	top: 22px;
	background: none;
	z-index: 20;
	cursor: pointer;
	height: 6px;
	position: absolute;
	width: 6px;
	background: url(../img/arrows.png) no-repeat -12px -6px;
}

.b-combo-box input {
	background-position: 0 -1408px !important;
	font-family: Arial, sans-serif;
}

.b-combo-box .left {
	background-position:0 -1368px;
}

.b-combo-box .right {
	background-position:-37px -1448px;
}

.b-combo-box .b-loader {
	top: 13px !important;
	right: 13px !important;
}

.b-combo-list {
	margin-left: -7px !important;
	padding-right: 13px !important;
}

.b-combo-list--cases {
	margin-left: 0 !important;
	padding-right: 0 !important;
}

.b-combo-list li {
	margin-right: -13px;
	padding-right: 0.8em !important;
}

.b-combo-list--cases li {
	margin-right: 0;
}
